» Ubuntu » Balíky

Error

two or more packages specified (scim-bridge-client-qt natty)